
#wb_header { background: transparent none repeat scroll left top; height: 104px; }
#wb_main { background: transparent none repeat scroll left top; height: 2441px; }
#wb_footer { background: transparent none repeat scroll left top; height: 317px; }
body { background: transparent url("../gallery_gen/a1b797bea266bfc9dadeade488a18363.jpg") repeat fixed center top; }
.wb_sbg { background: transparent none no-repeat scroll center center; }
body, .wb_sbg { min-width: 320px; min-height: 2862px; }
.root { width: 320px; height: 2862px; overflow: hidden; min-height: 2862px; }
#wb_element_instance38 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #261a1b; border-color: #ffffff; }
#wb_element_instance38 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance38 .btn-collapser:hover { background-color: #261a1b; border-color: #ff7e57; }
#wb_element_instance38 .btn-collapser:hover > .icon-bar { background-color: #ff7e57; }
#wb_element_instance38 { left: 50px; top: 70px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 641; }
#wb_element_instance38 ul { background: #261a1b none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance38 > ul { display: none; }
#wb_element_instance38.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance38.collapse-expanded > ul > li { display: block; }
#wb_element_instance38.collapse-expanded li > ul { position: static; }
#wb_element_instance38.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance38.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance38, #wb_element_instance38 ul { text-align: center; }
#wb_element_instance38 ul ul { background: #261a1b none repeat scroll center center; }
#wb_element_instance38 li { margin: 0px 10px 0px 10px; }
#wb_element_instance38 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Capture it'; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance38 li.over > a, #wb_element_instance38 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Capture it'; text-decoration: none; color: #ff7e57; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance38 li.active > a { border: 0px none #000000; font: normal bold 16px 'Capture it'; text-decoration: none; color: #ff7e57; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance38:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance38:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance38:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance39 { left: 110px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; z-index: 624; }
#wb_element_instance39 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { left: 10px; top: 10px; min-width: 300px; width: 300px; min-height: 34px; height: 34px; display: block; z-index: 627; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { left: 60px; top: 110px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 628; }
#wb_element_instance42 { left: 110px; top: 130px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; z-index: 629; }
#wb_element_instance42 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { left: 10px; top: 0px; min-width: 300px; width: 300px; min-height: 60px; height: 60px; display: block; z-index: 412; }
#wb_element_instance43 img { width: 300px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { left: 10px; top: 40px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 244; }
#wb_element_instance45 { left: 10px; top: 547px; min-width: 300px; width: 300px; min-height: 139px; height: 139px; display: block; z-index: 282; }
#wb_element_instance45 img { width: 300px; height: 139px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { left: 10px; top: 80px; min-width: 300px; width: 300px; min-height: 139px; height: 139px; display: block; z-index: 283; }
#wb_element_instance46 img { width: 300px; height: 139px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { left: 10px; top: 1283px; min-width: 300px; width: 300px; min-height: 139px; height: 139px; display: block; z-index: 284; }
#wb_element_instance47 img { width: 300px; height: 139px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { left: 0px; top: 231px; min-width: 320px; width: 320px; min-height: 300px; height: 300px; display: block; z-index: 285; }
#wb_element_instance48 > div.wb_shp { background: #ffffff; border: 5px solid #7a5d2c; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 300px; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { left: 20px; top: 250px; min-width: 280px; width: 280px; min-height: 241px; height: 241px; display: block; z-index: 287; }
#wb_element_instance50 { left: 0px; top: 887px; min-width: 320px; width: 320px; min-height: 120px; height: 120px; display: block; z-index: 288; }
#wb_element_instance50 > div.wb_shp { background: #ffffff; border: 5px solid #7a5d2c; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 120px; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { left: 10px; top: 907px; min-width: 300px; width: 300px; min-height: 78px; height: 78px; display: block; z-index: 289; }
#wb_element_instance52 { left: 0px; top: 757px; min-width: 320px; width: 320px; min-height: 120px; height: 120px; display: block; z-index: 290; }
#wb_element_instance52 > div.wb_shp { background: #ffffff; border: 5px solid #7a5d2c; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 120px; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { left: 0px; top: 697px; min-width: 320px; width: 320px; min-height: 48px; height: 48px; display: block; z-index: 291; }
#wb_element_instance54 { left: 0px; top: 1147px; min-width: 320px; width: 320px; min-height: 120px; height: 120px; display: block; z-index: 292; }
#wb_element_instance54 > div.wb_shp { background: #ffffff; border: 5px solid #7a5d2c; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 120px; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { left: 0px; top: 767px; min-width: 320px; width: 320px; min-height: 104px; height: 104px; display: block; z-index: 293; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { left: 10px; top: 1167px; min-width: 300px; width: 300px; min-height: 78px; height: 78px; display: block; z-index: 294; }
#wb_element_instance57 { left: 0px; top: 1017px; min-width: 320px; width: 320px; min-height: 120px; height: 120px; display: block; z-index: 295; }
#wb_element_instance57 > div.wb_shp { background: #ffffff; border: 5px solid #7a5d2c; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 120px; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { left: 10px; top: 1037px; min-width: 300px; width: 300px; min-height: 78px; height: 78px; display: block; z-index: 296; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { left: 0px; top: 1443px; min-width: 320px; width: 320px; min-height: 48px; height: 48px; display: block; z-index: 297; }
#wb_element_instance60 { left: 0px; top: 1503px; min-width: 320px; width: 320px; min-height: 120px; height: 120px; display: block; z-index: 298; }
#wb_element_instance60 > div.wb_shp { background: #ffffff; border: 5px solid #7a5d2c; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 120px; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { left: 0px; top: 1533px; min-width: 320px; width: 320px; min-height: 52px; height: 52px; display: block; z-index: 299; }
#wb_element_instance62 { left: 0px; top: 1503px; min-width: 320px; width: 320px; min-height: 120px; height: 120px; display: block; z-index: 300; }
#wb_element_instance62 > div.wb_shp { background: #ffffff; border: 5px solid #7a5d2c; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 120px; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { left: 10px; top: 1529px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; z-index: 301; }
#wb_element_instance64 { left: 0px; top: 1633px; min-width: 320px; width: 320px; min-height: 120px; height: 120px; display: block; z-index: 302; }
#wb_element_instance64 > div.wb_shp { background: #ffffff; border: 5px solid #7a5d2c; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 120px; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { left: 10px; top: 1663px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; z-index: 303; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { left: 0px; top: 1771px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 304; }
#wb_element_instance67 { left: 0px; top: 1811px; min-width: 320px; width: 320px; min-height: 120px; height: 120px; display: block; z-index: 305; }
#wb_element_instance67 > div.wb_shp { background: #ffffff; border: 5px solid #7a5d2c; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 120px; }
#wb_element_instance68 { left: 0px; top: 1941px; min-width: 320px; width: 320px; min-height: 120px; height: 120px; display: block; z-index: 306; }
#wb_element_instance68 > div.wb_shp { background: #ffffff; border: 5px solid #7a5d2c; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 120px; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { left: 10px; top: 1861px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; z-index: 307; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { left: 0px; top: 1981px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 308; }
#wb_element_instance71 { left: 0px; top: 2121px; min-width: 320px; width: 320px; min-height: 320px; height: 320px; display: block; z-index: 309; }
#wb_element_instance71 img { width: 320px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { left: 0px; top: 2071px; min-width: 320px; width: 320px; min-height: 52px; height: 52px; display: block; z-index: 314; }
#wb_element_instance73 { left: 0px; top: 1502px; display: block; z-index: 9000; }
#wb_element_instance74 { left: 0px; top: 139px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 182px; }
	#wb_main { height: 1450px; }
	#wb_footer { height: 132px; }
	body, .wb_sbg { min-width: 768px; min-height: 1764px; }
	.root { width: 768px; height: 1764px; overflow: visible; min-height: 1764px; }
	#wb_element_instance38 { left: 0px; top: 140px; min-width: 760px; width: 760px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance38 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance38 .btn-collapser { display: none; }
	#wb_element_instance38 > ul { display: block; }
	#wb_element_instance39 { left: 480px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance39 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { left: 380px; top: 20px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance41 { left: 120px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { left: 170px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance42 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 20px; top: 0px; min-width: 720px; width: 720px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance43 img { width: 720px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance44 { left: 10px; top: 22px; min-width: 750px; width: 750px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 260px; top: 70px; min-width: 240px; width: 240px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance45 img { width: 240px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { left: 10px; top: 70px; min-width: 240px; width: 240px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance46 img { width: 240px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { left: 510px; top: 70px; min-width: 240px; width: 240px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance47 img { width: 240px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 20px; top: 210px; min-width: 730px; width: 730px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance48 > div.wb_shp { width: 730px; height: 170px; }
	#wb_element_instance49 { left: 40px; top: 230px; min-width: 690px; width: 690px; min-height: 122px; height: 122px; display: block; }
	#wb_element_instance50 { left: 10px; top: 470px; min-width: 355px; width: 355px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance50 > div.wb_shp { width: 355px; height: 120px; }
	#wb_element_instance51 { left: 30px; top: 500px; min-width: 310px; width: 310px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance52 { left: 390px; top: 470px; min-width: 355px; width: 355px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance52 > div.wb_shp { width: 355px; height: 120px; }
	#wb_element_instance53 { left: 171px; top: 420px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance54 { left: 10px; top: 610px; min-width: 355px; width: 355px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance54 > div.wb_shp { width: 355px; height: 120px; }
	#wb_element_instance55 { left: 400px; top: 490px; min-width: 340px; width: 340px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance56 { left: 40px; top: 640px; min-width: 290px; width: 290px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance57 { left: 390px; top: 610px; min-width: 355px; width: 355px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance57 > div.wb_shp { width: 355px; height: 120px; }
	#wb_element_instance58 { left: 410px; top: 630px; min-width: 330px; width: 330px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance59 { left: 110px; top: 780px; min-width: 570px; width: 570px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance60 { left: 12px; top: 830px; min-width: 355px; width: 355px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance60 > div.wb_shp { width: 355px; height: 120px; }
	#wb_element_instance61 { left: 32px; top: 860px; min-width: 330px; width: 330px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance62 { left: 390px; top: 830px; min-width: 355px; width: 355px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance62 > div.wb_shp { width: 355px; height: 120px; }
	#wb_element_instance63 { left: 410px; top: 860px; min-width: 320px; width: 320px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance64 { left: 12px; top: 970px; min-width: 355px; width: 355px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance64 > div.wb_shp { width: 355px; height: 120px; }
	#wb_element_instance65 { left: 32px; top: 1000px; min-width: 330px; width: 330px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance66 { left: 10px; top: 1140px; min-width: 370px; width: 370px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance67 { left: 10px; top: 1190px; min-width: 365px; width: 365px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance67 > div.wb_shp { width: 365px; height: 120px; }
	#wb_element_instance68 { left: 10px; top: 1330px; min-width: 365px; width: 365px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance68 > div.wb_shp { width: 365px; height: 120px; }
	#wb_element_instance69 { left: 32px; top: 1230px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance70 { left: 32px; top: 1370px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance71 { left: 390px; top: 991px; min-width: 370px; width: 370px; min-height: 370px; height: 370px; display: block; overflow: hidden; }
	#wb_element_instance71 img { width: 500px; height: 500px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance72 { left: 410px; top: 1371px; min-width: 330px; width: 330px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance73 { left: 0px; top: 1502px; display: block; }
	#wb_element_instance74 { left: 0px; top: 139px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 228px; }
	#wb_main { height: 1482px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1810px; }
	.root { width: 992px; height: 1810px; overflow: visible; min-height: 1810px; }
	#wb_element_instance38 { left: 10px; top: 170px; min-width: 970px; width: 970px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance38 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance38 .btn-collapser { display: none; }
	#wb_element_instance38 > ul { display: block; }
	#wb_element_instance39 { left: 660px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance39 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { left: 530px; top: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance41 { left: 190px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { left: 230px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance42 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 20px; top: 0px; min-width: 950px; width: 950px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance43 img { width: 1003px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance44 { left: 0px; top: 14px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance45 { left: 346px; top: 58px; min-width: 300px; width: 300px; min-height: 139px; height: 139px; display: block; }
	#wb_element_instance45 img { width: 300px; height: 139px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { left: 36px; top: 58px; min-width: 300px; width: 300px; min-height: 140px; height: 140px; display: block; overflow: hidden; }
	#wb_element_instance46 img { width: 302.15827338129px; height: 140px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance47 { left: 656px; top: 58px; min-width: 300px; width: 300px; min-height: 139px; height: 139px; display: block; }
	#wb_element_instance47 img { width: 300px; height: 139px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 30px; top: 240px; min-width: 930px; width: 930px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance48 > div.wb_shp { width: 930px; height: 160px; }
	#wb_element_instance49 { left: 50px; top: 260px; min-width: 890px; width: 890px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance50 { left: 10px; top: 470px; min-width: 460px; width: 460px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance50 > div.wb_shp { width: 460px; height: 120px; }
	#wb_element_instance51 { left: 30px; top: 500px; min-width: 420px; width: 420px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance52 { left: 514px; top: 470px; min-width: 460px; width: 460px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance52 > div.wb_shp { width: 460px; height: 120px; }
	#wb_element_instance53 { left: 124px; top: 420px; min-width: 740px; width: 740px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance54 { left: 10px; top: 610px; min-width: 460px; width: 460px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance54 > div.wb_shp { width: 460px; height: 120px; }
	#wb_element_instance55 { left: 530px; top: 490px; min-width: 430px; width: 430px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance56 { left: 30px; top: 640px; min-width: 420px; width: 420px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance57 { left: 514px; top: 610px; min-width: 460px; width: 460px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance57 > div.wb_shp { width: 460px; height: 120px; }
	#wb_element_instance58 { left: 534px; top: 640px; min-width: 420px; width: 420px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance59 { left: 84px; top: 780px; min-width: 800px; width: 800px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance60 { left: 10px; top: 830px; min-width: 460px; width: 460px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance60 > div.wb_shp { width: 460px; height: 120px; }
	#wb_element_instance61 { left: 30px; top: 860px; min-width: 420px; width: 420px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance62 { left: 514px; top: 830px; min-width: 460px; width: 460px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance62 > div.wb_shp { width: 460px; height: 120px; }
	#wb_element_instance63 { left: 534px; top: 860px; min-width: 420px; width: 420px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance64 { left: 10px; top: 970px; min-width: 460px; width: 460px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance64 > div.wb_shp { width: 460px; height: 120px; }
	#wb_element_instance65 { left: 30px; top: 1000px; min-width: 420px; width: 420px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance66 { left: 60px; top: 1140px; min-width: 370px; width: 370px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance67 { left: 10px; top: 1190px; min-width: 460px; width: 460px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance67 > div.wb_shp { width: 460px; height: 120px; }
	#wb_element_instance68 { left: 10px; top: 1330px; min-width: 460px; width: 460px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance68 > div.wb_shp { width: 460px; height: 120px; }
	#wb_element_instance69 { left: 30px; top: 1230px; min-width: 420px; width: 420px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance70 { left: 30px; top: 1370px; min-width: 420px; width: 420px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance71 { left: 520px; top: 970px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance71 img { width: 450px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance72 { left: 580px; top: 1430px; min-width: 360px; width: 360px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance73 { left: 0px; top: 1502px; display: block; }
	#wb_element_instance74 { left: 0px; top: 139px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 228px; }
	#wb_main { height: 1535px; }
	#wb_footer { height: 159px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1922px; }
	.root { width: 1200px; height: 1922px; overflow: visible; min-height: 1922px; }
	#wb_element_instance38 { left: 0px; top: 170px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance38 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance38 .btn-collapser { display: none; }
	#wb_element_instance38 > ul { display: block; }
	#wb_element_instance39 { left: 790px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance39 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { left: 660px; top: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance41 { left: 330px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { left: 370px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance42 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 20px; top: 0px; min-width: 950px; width: 950px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance43 img { width: 1003px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance44 { left: 0px; top: 22px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance45 { left: 438px; top: 71px; min-width: 300px; width: 300px; min-height: 139px; height: 139px; display: block; }
	#wb_element_instance45 img { width: 300px; height: 139px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { left: 128px; top: 71px; min-width: 300px; width: 300px; min-height: 139px; height: 139px; display: block; }
	#wb_element_instance46 img { width: 300px; height: 139px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { left: 748px; top: 71px; min-width: 300px; width: 300px; min-height: 139px; height: 139px; display: block; }
	#wb_element_instance47 img { width: 300px; height: 139px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 110px; top: 240px; min-width: 960px; width: 960px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance48 > div.wb_shp { width: 960px; height: 150px; }
	#wb_element_instance49 { left: 140px; top: 260px; min-width: 910px; width: 910px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance50 { left: 100px; top: 470px; min-width: 480px; width: 480px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance50 > div.wb_shp { width: 480px; height: 120px; }
	#wb_element_instance51 { left: 120px; top: 500px; min-width: 440px; width: 440px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance52 { left: 620px; top: 470px; min-width: 480px; width: 480px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance52 > div.wb_shp { width: 480px; height: 120px; }
	#wb_element_instance53 { left: 230px; top: 420px; min-width: 740px; width: 740px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance54 { left: 100px; top: 610px; min-width: 480px; width: 480px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance54 > div.wb_shp { width: 480px; height: 120px; }
	#wb_element_instance55 { left: 640px; top: 490px; min-width: 440px; width: 440px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance56 { left: 130px; top: 640px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance57 { left: 620px; top: 610px; min-width: 480px; width: 480px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance57 > div.wb_shp { width: 480px; height: 120px; }
	#wb_element_instance58 { left: 640px; top: 640px; min-width: 440px; width: 440px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance59 { left: 190px; top: 780px; min-width: 800px; width: 800px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance60 { left: 100px; top: 830px; min-width: 480px; width: 480px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance60 > div.wb_shp { width: 480px; height: 120px; }
	#wb_element_instance61 { left: 120px; top: 860px; min-width: 440px; width: 440px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance62 { left: 620px; top: 830px; min-width: 480px; width: 480px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance62 > div.wb_shp { width: 480px; height: 120px; }
	#wb_element_instance63 { left: 640px; top: 860px; min-width: 440px; width: 440px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance64 { left: 100px; top: 970px; min-width: 480px; width: 480px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance64 > div.wb_shp { width: 480px; height: 120px; }
	#wb_element_instance65 { left: 120px; top: 1000px; min-width: 440px; width: 440px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance66 { left: 140px; top: 1140px; min-width: 370px; width: 370px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance67 { left: 100px; top: 1190px; min-width: 480px; width: 480px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance67 > div.wb_shp { width: 480px; height: 120px; }
	#wb_element_instance68 { left: 100px; top: 1330px; min-width: 480px; width: 480px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance68 > div.wb_shp { width: 480px; height: 120px; }
	#wb_element_instance69 { left: 120px; top: 1230px; min-width: 440px; width: 440px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance70 { left: 120px; top: 1370px; min-width: 440px; width: 440px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance71 { left: 620px; top: 980px; min-width: 500px; width: 500px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance71 img { width: 500px; height: 500px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance72 { left: 627px; top: 1483px; min-width: 490px; width: 490px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance73 { left: 0px; top: 1502px; display: block; }
	#wb_element_instance74 { left: 0px; top: 139px; display: block; }
}
